Subject: FW: ATS Warrants
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 09:33:10 -0700 (PDT)

It appears that we are marking to the full option model value.  Let us know what we need to do.
-----Original Message-----
From: Whiting, Greg 
Sent: Tuesday, October 16, 2001 10:34 AM
To: Hodges, Georganne; Coffey Jr., Jim
Cc: Gruesen, Karen
Subject: RE: ATS Warrants

There are 3.0MM ATS warrants in two tiers.  One is a tier of 1.0MM with an exercise of 1.10CAD that expires 3/2003.  The second is 2.0MM with an exercise price of 0.85CAD that expire 9/2002.  The are valued using the Black-Scholes by Shona Wilson's group.  The model is signed off on by Jean Mrha.  ATS is publicly traded.  Current value on the GL is $762K USD.  This is after a 3rd qtr write down of $751K USD.  I would think they should contact Shona's group if the model that is used to value the warrants does not capture the true value.
 
                                                                    Greg

-----Original Message-----
From: Hodges, Georganne 
Sent: Monday, October 15, 2001 8:11 PM
To: Whiting, Greg; Coffey Jr., Jim; Whiting, Greg
Cc: Gruesen, Karen
Subject: FW: ATS Warrants

Jim & Greg,
What do you know about this?

-----Original Message----- 
From: Kitchen, Louise 
Sent: Mon 10/15/2001 5:08 PM 
To: Sherman, Cris 
Cc: Hodges, Georganne; Killen, Faith 
Subject: FW: ATS Warrants

Cris 

Bit of an issue here.  I had thought we were marking purely the intrinsic value of the options due to their illiquid nature.  I really think we need to mark these down to real values unless we can prove out the value by selling a proportion of the warrants into the market.

We also clearly have a write down from the number on the balance sheet which is way too high. 

Please could you evaluate the warrants and come up with a proposal of how we deal with them. 

Thanks 

Louise 

 -----Original Message----- 
From:   Miller, Kevin  
Sent:   Monday, October 15, 2001 4:09 PM 
To:     Kitchen, Louise 
Cc:     Rainer, Eva; Druzbik, Lisa; Mrha, Jean 
Subject:        ATS Warrants 

Louise, 

I do not think it is possible to begin selling the ATS Warrants at this time. 

Per the ATS Warrant Certificate, the ATS Common Shares issuable on exercise of the Warrants may not be sold, transferred or otherwise traded until March 20,2002.  The Warrants are also non-transferable except to an affiliate. 

In addition, the ATS Warrants are valued daily using a Black-Scholes model.  The spreadsheet with the result of the evaluation is attached.  The current value of the Warrants is $762,600 USD using the evaluation model.  However, the current ATS stock price on the Canadian Venture Exchange is $0.97C with an Warrant exercise price of $0.85C for the first 2,000,000 share tranche. The second 1,000,000 share tranche has an exercise price of $1.10C.  Thus, the current value is considerably less than the Black-Scholes evaluation model is calculating.  

<<MPR 10122001 Gas Assets.xls>> 

If you have any questions please give me a call at extension 33541. 

Kevin Miller